=== googlefonts-qa/scripts/requirements.txt ===
# first: make & activate virtual environment, `venv`
# virtualenv -p python3 venv

fontbakery
git+https://github.com/googlefonts/gftools.git
fontmake
