## fonts-firacode 1.204

=== debian/changelog ===
fonts-firacode (1.204-2) unstable; urgency=medium

  * Team upload.
  * Re-upload to Section: contrib/fonts (Closes: #851339).
    As this font is built with the proprietary software Glyphs
    [https://www.glyphsapp.com/], this package cannot be built from source
    and thus has to go into the contrib section of Debian.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 23 Jan 2017 17:44:53 +0100

fonts-firacode (1.204-1) unstable; urgency=medium

  * New upstream version 1.204
  * Fix typo in description

 -- Rodolphe Pelloux-Prayer <rodolphe@damsy.net>  Mon, 14 Nov 2016 20:54:51 +0100

fonts-firacode (1.203-1) unstable; urgency=medium

  * Initial release (Closes: #806318)

 -- Rodolphe PELLOUX-PRAYER <rodolphe@damsy.net>  Sun, 18 Sep 2016 21:41:22 +0200
