=== debian/control ===
Source: fonts-firacode
Section: contrib/fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Rodolphe PELLOUX-PRAYER <rodolphe@damsy.net>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8
Homepage: https://github.com/tonsky/FiraCode
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-firacode/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-firacode.git/

Package: fonts-firacode
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Monospaced font with programming ligatures
 Fira Code is an extension of the Fira Mono font containing a set of
 ligatures for common programming multi-character combinations. This is
 just a font rendering feature: underlying code remains ASCII-compatible.
 This helps to read and understand code faster. For some frequent sequences
 like .. or //, the ligatures allow one to correct spacing.
 .
 This font is expected to work in most text editors but won't work in most
 (especially VTE-based) terminal emulators. A detailed list is available on
 https://github.com/tonsky/FiraCode#terminal-support
