## fonts-firacode 1.206+dfsg1

=== debian/changelog ===
fonts-firacode (1.206+dfsg1-4) unstable; urgency=medium

  * Apply commit from upstream GIT to add hhea customParameters to
    each master, fixes vertical spacing (Closes: #919721).

 -- Fabian Greffrath <fabian@debian.org>  Thu, 07 Feb 2019 21:22:10 +0100

fonts-firacode (1.206+dfsg1-3) unstable; urgency=medium

  * Move WOFF/WOFF2 type fonts out of fontconfig's reach.
  * Install CSS template as an example.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 28 Dec 2018 12:08:55 +0100

fonts-firacode (1.206+dfsg1-2) unstable; urgency=medium

  * Generate and install interpolated instances.

 -- Fabian Greffrath <fabian@debian.org>  Wed, 26 Dec 2018 21:04:25 +0100

fonts-firacode (1.206+dfsg1-1) unstable; urgency=medium

  * New upstream version 1.206+dfsg1.
  * Repack the upstream tarball without any binary font files.
  * Add Build-Depends on fontmake (>= 1.8.0).
    This implies glyphslib (>= 3.1.1) and ufo2ft (>= 2.3.0), thanks to
    Yao Wei and Jeremy Bicha for making these available in Debian!
  * Add Build-Depends on sfnt2woff-zopfli and woff2.
  * Build the OTF fonts from the Glyphs source and
    build the WOFF and WOFF2 variants from the OTF font.
  * Move package from Section contrib/fonts to Debian main. \o/

 -- Fabian Greffrath <fabian@debian.org>  Sat, 22 Dec 2018 12:45:37 +0100

fonts-firacode (1.206-1) unstable; urgency=medium

  [ Rodolphe Pelloux-Prayer ]
  * New upstream version 1.206 (Closes: #898219)
  * Add gbp.conf file.
  * Update Vcs fields
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.2.1

  [ Fabian Greffrath ]
  * Add myself to Uploaders.

 -- Fabian Greffrath <fabian@debian.org>  Thu, 08 Nov 2018 18:07:45 +0100
