=== debian/control ===
--- 
+++ 
@@ -1,18 +1,25 @@
 Source: fonts-firacode
-Section: contrib/fonts
+Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Rodolphe PELLOUX-PRAYER <rodolphe@damsy.net>
-Build-Depends: debhelper (>=9)
-Standards-Version: 3.9.8
+Uploaders:
+ Rodolphe PELLOUX-PRAYER <rodolphe@damsy.net>,
+ Fabian Greffrath <fabian@debian.org>
+Build-Depends:
+ debhelper (>= 11),
+ fontmake (>= 1.8.0),
+ sfnt2woff-zopfli,
+ woff2
+Standards-Version: 4.2.1
 Homepage: https://github.com/tonsky/FiraCode
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-firacode/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-firacode.git/
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-firacode.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-firacode
 
 Package: fonts-firacode
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends}
 Description: Monospaced font with programming ligatures
  Fira Code is an extension of the Fira Mono font containing a set of
  ligatures for common programming multi-character combinations. This is
