=== debian/watch ===
version=4

opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/<project>-$1\.tar\.gz/,\
      dversionmangle=s/\+dfsg\d//,repack,,compression=xz,repacksuffix=+dfsg1" \
  https://github.com/tonsky/FiraCode/tags .*/v?(\d\S*)\.tar\.gz
