## fonts-firacode 1.207+dfsg1

=== debian/changelog ===
fonts-firacode (1.207+dfsg1-1) unstable; urgency=medium

  * New upstream version 1.207+dfsg1
  * Remove patches, applied upstream.
  * Remove template line from debian/watch file.
  * Bump debhelper-compat to 12.
  * Bump Standards-Version to 4.4.0.

 -- Fabian Greffrath <fabian@debian.org>  Wed, 24 Jul 2019 21:45:21 +0200
