## fonts-firacode 2+dfsg1

=== debian/changelog ===
fonts-firacode (2+dfsg1-1) unstable; urgency=medium

  * New upstream version 2+dfsg1

 -- Fabian Greffrath <fabian@debian.org>  Sat, 14 Sep 2019 17:06:20 +0200
