=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Rodolphe PELLOUX-PRAYER <rodolphe@damsy.net>,
  Fabian Greffrath <fabian@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  fontmake (>= 1.8.0),
  sfnt2woff-zopfli,
  woff2
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/tonsky/FiraCode
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-firacode.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-firacode
