## fonts-firacode 5.2+dfsg1

=== debian/changelog ===
fonts-firacode (5.2+dfsg1-2) unstable; urgency=medium

  * Follow suit with upstream and provide TTF instead of OTF font
    files (Closes: #962478, thanks Salim B).
    + Add fonttools and ttfautohint to Build-Depends.
    + Install gftools-fix-dsig.py from googlefonts/gftools into
      debian/scripts.
    + Update debian/copyright accordingly.
    + Use upstream build scripts to build the fonts.
    + Patch upstream build scripts to use the embedded
      gftools-fix-dsig.py script.
    + Adjust packaging install and clean paths.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 26 Jun 2020 09:12:32 +0200

fonts-firacode (5.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 4+dfsg1
  * Update Debian Fonts Task Force mailing list address in the
    Maintainer field.
  * Bump Standards-Version to 4.5.0.
  * Bump debhelper-compat to 13.
  * Add "Rules-Requires-Root: no".
  * Remove debian/gbp.conf.
  * New upstream version 5.2+dfsg1 (Closes: #962414).

 -- Fabian Greffrath <fabian@debian.org>  Sat, 20 Jun 2020 21:56:50 +0200

fonts-firacode (3.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.1+dfsg1

 -- Fabian Greffrath <fabian@debian.org>  Thu, 23 Apr 2020 22:02:46 +0200
