=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: fonts-firacode
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders:
  Rodolphe PELLOUX-PRAYER <rodolphe@damsy.net>,
  Fabian Greffrath <fabian@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  fontmake (>= 1.8.0),
+ fonttools,
  sfnt2woff-zopfli,
+ ttfautohint,
  woff2
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/tonsky/FiraCode
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-firacode.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-firacode
+Rules-Requires-Root: no
 
 Package: fonts-firacode
 Architecture: all
