=== debian/rules ===
#!/usr/bin/make -f

export SHELL = bash

%:
	dh $@

override_dh_auto_build:
	# TODO: Remove after the 5.2.1/5.3/6 upstream release
	mkdir -p venv/bin
	touch venv/bin/activate
	
	chmod +x debian/script/gftools-fix-dsig.py
	
	$(SHELL) script/build_ttf
	$(SHELL) script/build_woff
	$(SHELL) script/build_woff2

override_dh_clean:
	$(RM) -rf distr/ttf/* distr/woff/* distr/woff2/*
	$(RM) -rf instance_ufo/ master_ufo/
	$(RM) -rf venv/
	dh_clean
