## fonts-firacode 6.2

=== debian/changelog ===
fonts-firacode (6.2-3) unstable; urgency=medium

  * Team upload
  * Build with gftools > 0.9

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse
  * Update standards version to 4.6.1, no changes needed

 -- Bastian Germann <bage@debian.org>  Sun, 10 Aug 2025 15:39:34 +0200

fonts-firacode (6.2-2) unstable; urgency=medium

  * Backport a series of commits to fix building with the latest
    fontmake (Closes: #1017245).
  * Adapt install and clean rules to changed font install locations.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 09 Sep 2022 09:43:57 +0200

fonts-firacode (6.2-1) unstable; urgency=medium

  * New upstream version 6.2

 -- Fabian Greffrath <fabian@debian.org>  Thu, 09 Dec 2021 21:54:39 +0100

fonts-firacode (6-1) unstable; urgency=medium

  * New upstream version 6.
  * Remove venv quirk required by upstream build scripts.
  * Add "Build-Depends: gftools", remove our local copy of the
    fix-dsig script and our patch to actually use that.
  * Run plain upstream build and clean scripts, build (but do not
    install) variable font.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 03 Dec 2021 11:46:05 +0100
