=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
  debhelper-compat (= 13),
  fontmake (>= 1.8.0),
  fonttools,
+ gftools,
  sfnt2woff-zopfli,
  ttfautohint,
  woff2
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/tonsky/FiraCode
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-firacode.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-firacode
