=== debian/watch ===
version=4

opts="dversionmangle=s/\+dfsg\d//,repack,,compression=xz,repacksuffix=+dfsg1" \
  https://github.com/tonsky/FiraCode/tags .*/v?(\d\S*)\.tar\.gz
